{% extends 'base.html.twig' %}

{% block title %}Edit Client{% endblock %}

{% block content %}


    <div class="row d-flex justify-content-center">
    <div class="col-md-6 col-12 ">
        <div class="card" style="height: 392.688px;">

            <div class="card-content">
                <div class="card-body">
                    {{ form_start(form) }}
                    <div class="form-body">
                        <div class="row">
                            <div class="col-md-4">
                                {{ form_label(form.number, 'Numéro de chambre') }}
                            </div>
                            <div class="col-md-8 form-group ">
                                <div class="position-relative has-icon-left">
                                    {{ form_widget(form.number ,{ 'attr': {'class': 'form-control'} }) }}
                                    <div class="form-control-position">
                                        <i class="bx bx-pen"></i>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                {{ form_label(form.prix, 'Prix chambre') }}
                            </div>
                            <div class="col-md-8 form-group">
                                <div class="position-relative has-icon-left">
                                    {{ form_widget(form.prix ,{ 'attr': {'class': 'form-control'} }) }}
                                    <div class="form-control-position">
                                        <i class="bx bx-dollar"></i>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                {{ form_label(form.nbr_lit, 'Nombre de lit') }}
                            </div>
                            <div class="col-md-8 form-group">
                                <div class="position-relative has-icon-left">
                                    {{ form_widget(form.nbr_lit ,{ 'attr': {'class': 'form-control'} }) }}
                                    <div class="form-control-position">
                                        <i class="bx bx-bed"></i>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                {{ form_label(form.nbr_pers, 'Nombre de personne') }}
                            </div>
                            <div class="col-md-8 form-group">
                                <div class="position-relative has-icon-left">
                                    {{ form_widget(form.nbr_pers ,{ 'attr': {'class': 'form-control'} }) }}
                                    <div class="form-control-position">
                                        <i class="bx bx-user"></i>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4">
                                {{ form_label(form.comfort, 'Comfort') }}
                            </div>
                            <div class="col-md-8 form-group">
                                <div class="position-relative has-icon-left">
                                    {{ form_widget(form.comfort ,{ 'attr': {'class': 'form-control'} }) }}
                                    <div class="form-control-position">
                                        <i class="bx bxs-smiley-happy"></i>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12 d-flex justify-content-end ">
                                <button class="btn btn-primary" type="submit"> {{ button_label|default('Soumettre') }}</button>
                            </div>
                        </div>
                    </div>
                    {{ form_end(form) }}
                </div>
            </div>
        </div>
    </div>
    </div>{% endblock %}

